"IDS_SEND_FILE" = "Надіслати файл";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Скасовано %1% файл(-и)";
"IDS_SEND_FILE_RECEIVING_P1" = "Отримання %1% файла(-ів)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Успішно отримано всі файли";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Успішно надіслано всі файли";
